import 'package:fis_jsonrpc/rpc.dart';

/// 受邀请者通知
class InviteeConsultationNotificationHandler
    extends NotificationHandler<InviteeConsultationNotification> {
  InviteeConsultationNotificationHandler()
      : super(NotificationTypeEnum.InviteeConsultationNotification);

  @override
  void execute(InviteeConsultationNotification message) {
    super.execute(message);
  }
}
